.mur_logo .logo{text-align:center;box-shadow:0 0 4px 1px #d0d0d0}
.mur_logo .logo a:hover{text-decoration:underline}
.mur_logo .logo h3{text-align:center;padding:.5em}
.content_footer .mur_logo .logo h3.titre{border-bottom:none;padding:0;margin:.5em 0;display:block}
.mur_logo .logo .descriptif{text-align:center;padding:.5em;font-size:.9em}